-- 基础信息
base_info = {
	group_id = 133102254
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 437, monster_id = 21010101, pos = { x = 1166.430, y = 184.824, z = 544.057 }, rot = { x = 0.000, y = 138.514, z = 0.000 }, level = 16, drop_tag = "丘丘人", pose_id = 9016, area_id = 5 },
	{ config_id = 438, monster_id = 21010101, pos = { x = 1160.333, y = 184.824, z = 541.913 }, rot = { x = 0.000, y = 247.281, z = 0.000 }, level = 16, drop_tag = "丘丘人", pose_id = 9016, area_id = 5 },
	{ config_id = 439, monster_id = 21010101, pos = { x = 1167.314, y = 184.824, z = 541.987 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "丘丘人", pose_id = 9016, area_id = 5 },
	{ config_id = 440, monster_id = 21010601, pos = { x = 1171.192, y = 184.996, z = 549.637 }, rot = { x = 0.000, y = 330.415, z = 0.000 }, level = 16, drop_tag = "丘丘人", pose_id = 9016, area_id = 5 },
	{ config_id = 441, monster_id = 21010701, pos = { x = 1173.766, y = 184.580, z = 534.814 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "丘丘人", area_id = 5 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 964, gadget_id = 70211111, pos = { x = 1167.275, y = 184.432, z = 543.080 }, rot = { x = 333.032, y = 73.577, z = 14.915 }, level = 16, drop_tag = "解谜中级璃月", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 5 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 437, 438, 439, 440, 441 },
		gadgets = { 964 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
